aOnto | R Documentation

## Definition for S3 class `aOnto`

### Description

`aOnto` has 2 components: g, anno.

### Usage

    aOnto(g, anno)

    ## S3 method for class 'aOnto'
    print(x, ...)

### Arguments

`g` | an igraph object
`anno` | a list
`x` | an object of class `aOnto`
`...` | other parameters

### Value

an object of S3 class `aOnto`

### Examples

    ## Not run:
    # Load the library
    library(XGR)

    ## End(Not run)
    RData.location <- "http://galahad.well.ox.ac.uk/bigdata"
    ## Not run:
    aOnto(g, anno)

    ## End(Not run)